curl --request GET \
--url https://api.example.com/vaults \
--header 'Authorization: Bearer <token>'{
"items": [
{
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"vault_id": "<string>",
"for_persona": false
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}curl --request GET \
--url https://api.example.com/vaults \
--header 'Authorization: Bearer <token>'{
"items": [
{
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"vault_id": "<string>",
"for_persona": false
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}The access token received from the authorization server in the OAuth 2.0 flow.
Page number
x >= 1Number of items per page
1 <= x <= 100Whether to only return active sessions
Whether to only return sessions for the current token (apikey)
Was this page helpful?
Suggestions